import React from 'react';
import { LogBox } from 'react-native';
import 'react-native-gesture-handler';
import { SafeAreaProvider } from 'react-native-safe-area-context';
import Atlas from './src/components/Atlas';
import 'expo-asset';
import AppLoading from 'expo-app-loading';
import * as Updates from "expo-updates";

/**
 * The root app component.
 * @component
 */
const App: React.FC = () => {
  LogBox.ignoreAllLogs();

  return <SafeAreaProvider><Atlas/></SafeAreaProvider>
}

export default App;